## proximityclock 0.3

=== Makefile ===
#############################################################################
# Makefile for building: proximityclock
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 16 19:42:57 2011
# Project:  proximityclock.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile proximityclock.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src-proximityclock-clock \
		sub-src-proximityclock-widget

src/proximityclock-clock/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/proximityclock-clock/ || $(MKDIR) src/proximityclock-clock/ 
	cd src/proximityclock-clock/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-clock/proximityclock-clock.pro -o $(MAKEFILE)
sub-src-proximityclock-clock-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/proximityclock-clock/ || $(MKDIR) src/proximityclock-clock/ 
	cd src/proximityclock-clock/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-clock/proximityclock-clock.pro -o $(MAKEFILE)
sub-src-proximityclock-clock: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE)
sub-src-proximityclock-clock-make_default: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) 
sub-src-proximityclock-clock-make_first: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) first
sub-src-proximityclock-clock-all: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) all
sub-src-proximityclock-clock-clean: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-proximityclock-clock-distclean: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-proximityclock-clock-install_subtargets: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) install
sub-src-proximityclock-clock-uninstall_subtargets: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) uninstall
src/proximityclock-widget/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/proximityclock-widget/ || $(MKDIR) src/proximityclock-widget/ 
	cd src/proximityclock-widget/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-widget/proximityclock-widget.pro -o $(MAKEFILE)
sub-src-proximityclock-widget-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/proximityclock-widget/ || $(MKDIR) src/proximityclock-widget/ 
	cd src/proximityclock-widget/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-widget/proximityclock-widget.pro -o $(MAKEFILE)
sub-src-proximityclock-widget: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE)
sub-src-proximityclock-widget-make_default: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) 
sub-src-proximityclock-widget-make_first: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) first
sub-src-proximityclock-widget-all: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) all
sub-src-proximityclock-widget-clean: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-proximityclock-widget-distclean: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-proximityclock-widget-install_subtargets: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) install
sub-src-proximityclock-widget-uninstall_subtargets: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: proximityclock.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile proximityclock.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile proximityclock.pro

qmake_all: sub-src-proximityclock-clock-qmake_all sub-src-proximityclock-widget-qmake_all FORCE

make_default: sub-src-proximityclock-clock-make_default sub-src-proximityclock-widget-make_default FORCE
make_first: sub-src-proximityclock-clock-make_first sub-src-proximityclock-widget-make_first FORCE
all: sub-src-proximityclock-clock-all sub-src-proximityclock-widget-all FORCE
clean: sub-src-proximityclock-clock-clean sub-src-proximityclock-widget-clean FORCE
distclean: sub-src-proximityclock-clock-distclean sub-src-proximityclock-widget-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-proximityclock-clock-install_subtargets sub-src-proximityclock-widget-install_subtargets FORCE
uninstall_subtargets: sub-src-proximityclock-clock-uninstall_subtargets sub-src-proximityclock-widget-uninstall_subtargets FORCE

sub-src-proximityclock-clock-check: src/proximityclock-clock/$(MAKEFILE)
	cd src/proximityclock-clock/ && $(MAKE) check
sub-src-proximityclock-widget-check: src/proximityclock-widget/$(MAKEFILE)
	cd src/proximityclock-widget/ && $(MAKE) check
check: sub-src-proximityclock-clock-check sub-src-proximityclock-widget-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_target: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-daemon/proximityclock-daemon $(INSTALL_ROOT)/usr/bin/
	-strip $(INSTALL_ROOT)/usr/bin/proximityclock-daemon


uninstall_target:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/bin/proximityclock-daemon
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install: install_subtargets install_target  FORCE

uninstall: uninstall_target  uninstall_subtargets FORCE

FORCE:
