=== debian/changelog ===
proximityclock (0.3) unstable; urgency=low

  * icon far app manager

 -- Daniele Maio <daniele.maio@gmail.com>  Sun, 20 Mar 2011 20:21:11 +0300
